<div class="sidebar tags-lists hidden-sm hidden-xs">
    <div class="sidebar-title" data-lang="{{- 'global.sidebar.exchange_cantor.name' -}}">
        {{- 'global.sidebar.exchange_cantor.name'|trans -}}
    </div>
    <div class="sidebar-content">
        <div class="sidebar-content-exchange-cantor">
            {%- set exchangeCantor = exchange_cantor.get() -%}
            <ul>
                <li>
                    <span class="name">
                        {{- 'global.sidebar.exchange_cantor.markets.btc'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.usd'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.btcToUSD is defined and exchangeCantor.btcToUSD != 1 -%}
                            {{- exchangeCantor.btcToUSD -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.btc'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.pln'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.btcToPLN is defined and exchangeCantor.btcToPLN != 1 -%}
                            {{- exchangeCantor.btcToPLN -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.btc'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.eur'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.btcToEUR is defined and exchangeCantor.btcToEUR != 1 -%}
                            {{- exchangeCantor.btcToEUR -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                {# SBD #}
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.sbd'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.btc'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.sbdToBTC is defined and exchangeCantor.sbdToBTC != 1 -%}
                            {{- exchangeCantor.sbdToBTC -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.sbd'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.usd'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.sbdToUSD is defined and exchangeCantor.sbdToUSD != 1 -%}
                            {{- exchangeCantor.sbdToUSD -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.sbd'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.pln'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.sbdToPLN is defined and exchangeCantor.sbdToPLN != 1 -%}
                            {{- exchangeCantor.sbdToPLN -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.sbd'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.eur'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.sbdToEUR is defined and exchangeCantor.sbdToEUR != 1 -%}
                            {{- exchangeCantor.sbdToEUR -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                {# Steem #}
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.steem'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.btc'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.steemToBTC is defined and exchangeCantor.steemToBTC != 1 -%}
                            {{- exchangeCantor.steemToBTC -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.steem'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.usd'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.steemToUSD is defined and exchangeCantor.steemToUSD != 1 -%}
                            {{- exchangeCantor.steemToUSD -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.steem'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.pln'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.steemToPLN is defined and exchangeCantor.steemToPLN != 1 -%}
                            {{- exchangeCantor.steemToPLN -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
                <li>
                    <span class="name">
                       {{- 'global.sidebar.exchange_cantor.markets.steem'|trans -}}
                        <i class="ti-arrow-right"></i>
                        {{- 'global.sidebar.exchange_cantor.markets.eur'|trans -}}
                    </span>
                    <span class="price">
                        {%- if exchangeCantor.steemToEUR is defined and exchangeCantor.steemToEUR != 1 -%}
                            {{- exchangeCantor.steemToEUR -}}
                        {%- else -%}
                            <i class="fa fa-spinner" aria-hidden="true"></i>
                        {%- endif -%}
                    </span>
                </li>
            </ul>
            <div class="information" data-lang="{{- 'global.sidebar.exchange_cantor.information' -}}">
                {{- 'global.sidebar.exchange_cantor.information'|trans|raw -}}
            </div>
        </div>
    </div>
</div>


